html, body, div, span, h1, h2, a, img, strong, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

:focus {
    outline: 0;
}

body {
    line-height: 1;
    color: black;
    background: white;
}

ul {
    list-style: none;
}

html {
}

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    padding: 0;
    margin: 0;
}

strong {
    font-weight: bold;
}

#contentWrapper {
    margin: 0 auto 0;
    padding: 30px 15px;
    width: 100%;
    font-size: 10px;
    line-height: 1.2;
    max-width: 748px;
    min-width: 320px;
}

.content {
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #424545;
    line-height: 1.4;
    overflow: hidden;
}

.content a {
    color: #d17702;
    text-decoration: underline;
    font-weight: normal;
}

.content a:hover, .content a:visited {
    color: #936241;
    text-decoration: underline;
    font-weight: normal;
}

.content ul {
    list-style: disc outside none;
    margin: 4px 0 9px 0;
    padding-left: 25px;
}

.content li {
    padding: 0 0 1px 0;
    margin-top: 1px;
}

.content h1 {
    font-family: Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #990000;
    margin: 9px 0 8px 0;
    padding: 0;
    line-height: 1.2;
}

.content h2 {
    font-family: Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #990000;
    margin: 10px 0 8px 0;
    padding: 0;
}

.content img {
    padding: 2px;
}

.floatleft {
    float: left;
    margin: 0 10px 10px 0;
    padding: 4px !important;
    background-color: #FFFFFF;
}

.bioContactInfo {
    padding: 2px 0 2px 0;
}

html {
}

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

strong {
    font-weight: bold;
}

.content {
    font-size: 12px;
    color: #000000;
}

.content a {
    color: #d17702;
    text-decoration: underline;
    font-weight: normal;
}

.content a:hover {
    color: #936241;
    text-decoration: underline;
    font-weight: normal;
}

.content ul {
    list-style: disc outside none;
    margin: 4px 0 9px 0;
    padding-left: 25px;
}

.content li {
    padding: 0 0 1px 0;
    margin-top: 1px;
}

.content h1 {
    font-family: Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #990000;
    margin: 9px 0 8px 0;
    padding: 0;
    line-height: 1.2;
}

.content h2 {
    font-family: Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #990000;
    margin: 10px 0 8px 0;
    padding: 0;
}

.content img {
    padding: 2px;
}

.floatleft {
    float: left;
    margin: 0 10px 10px 0;
    padding: 4px;
    background-color: #FFFFFF;
}

.bioContactInfo {
    padding: 2px 0 2px 0;
}